<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>TOPページ</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="#" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->
<div class="section no-pad-bot" id="index-banner">
	<div class="container">
		<br> <br>
		<h1 class="header center blue-text">美容室予約サイト</h1>
		<div class="row center">
			<h5 class="header col s12 light">見出し</h5>
		</div>
		<div class="row center">
			<div class="input-field col s8 offset-s2">
				<form action="itemsearchresult.html">
					<i class="material-icons prefix">search</i> <input type="text"
						name="search_word">
				</form>
			</div>
		</div>
	</div>
</div>
</body>
</html>